<?php

$o = 0;

$smenu[$o]["name"] = Lang::getLanguageString("diagnostics");
$smenu[$o]["link"] = ROOTURL."modules/general/diagnostics.php?".SID;
$o++;

$smenu[$o]["name"] = Lang::getLanguageString("submit_bug");
$smenu[$o]["link"] = "http://sourceforge.net/tracker/?func=add&group_id=32034&atid=404018";
$smenu[$o]["target"] = "_blank";
$o++;

$smenu[$o]["name"] = Lang::getLanguageString("submit_feature");
$smenu[$o]["link"] = "http://sourceforge.net/tracker/?func=add&group_id=32034&atid=404021";
$smenu[$o]["target"] = "_blank";
$o++;

$smenu[$o]["name"] = Lang::getLanguageString("submit_support");
$smenu[$o]["link"] = "http://sourceforge.net/tracker/?func=add&group_id=32034&atid=404019";
$smenu[$o]["target"] = "_blank";
$o++;

$smenu[$o]["name"] = Lang::getLanguageString("submit_patch");
$smenu[$o]["link"] = "http://sourceforge.net/tracker/?func=add&group_id=32034&atid=404020";
$smenu[$o]["target"] = "_blank";


createSubmenu($smenu);

?>